twitter.common string parsing utilities.


Licenses
Apache-2.0/libpng-2.0
Install
pip install twitter.common.string==0.3.11

Documentation

This collection of libraries is deprecated. Users should migrate to other libraries.